{
	"co": [
		{
			"your_reference": "",
			"is_collection_invoice": false,
			"order_discount_percentage": 0,
			"cost_center": "",
			"accountable_person_id": "",
			"record_id": "",
			"invoice_number_serie": "",
			"vat_number": "",
			"fax_area_code": "",
			"creation_date": "0000-00-00",
			"send_type": "",
			"state": 0,
			"firm_id": 0,
			"language": "",
			"stock_position": "",
			"creator_id": "",
			"modifier_id": "",
			"company_id": "",
			"country": "",
			"employee_count": 0,
			"electronic_invoice_address": "",
			"waybill_deal_number": "",
			"currency_id": "",
			"capacity_multiplier": 0,
			"sales_order_code_id": "",
			"last_modification_date": "0000-00-00",
			"extra_cost_to_invoice": 0,
			"www": "",
			"default_sales_person_id": "",
			"name": "",
			"transfer_state": 0,
			"text_address": "",
			"transfer_id": "",
			"term_of_delivery": "",
			"area": "",
			"info": "",
			"abc_class": "",
			"address": "",
			"payment_delay": 0,
			"allowed_delivery_delay": 0,
			"group_1": "",
			"trade_registry_number": "",
			"post_office": "",
			"cumulative_sales": 0,
			"post_code": "",
			"freight_charges_payer": "",
			"swift_code": "",
			"invoice_company_id": "",
			"telephone_area_code": "",
			"telephone_number": "",
			"bank_account": "",
			"waybill_customer_number": "",
			"group_2": "",
			"extra_time_multiplier": 0,
			"way_of_delivery": "",
			"customer_project": "",
			"foreign_company": false,
			"change_id": "",
			"group_3": "",
			"work_advance_days": 0,
			"foreign_sales_price_in_use": false,
			"company_number": "",
			"price_group": "",
			"supplier_number": "",
			"email": "",
			"covenant": "",
			"credit_limit": 0,
			"name_2": "",
			"fax_number": "",
			"type_": 0,
			"terms_of_payment_id": "",
			"delivery_company_id": "",
			"allowed_delivery_advance": 0,
			"row_discount_percentage": 0,
			"project_id": ""
		}
	]
}